Firepoint - Feature #231

Requirements # 189 (In Progress): Porting Firepoint to Nokia S40

Create Web version to compare with native application on s40.
11/18/2012 01:15 PM - Aptem KanuHuH

Status: Closed Start date: 11/18/2012
Priority: High Due date:

Assignee: Aptem KanuHmnH % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 6.00 hours
Description

History

#1-11/18/2012 01:15 PM - Aptem KanuHuH
- % Done changed from 0 to 30

#2 - 11/18/2012 05:57 PM - Aptem KanuHuH
- % Done changed from 30 to 70

#3 - 11/21/2012 11:37 PM - Aptem KanuHuH
- Status changed from In Progress to Closed

- % Done changed from 70 to 100
